#  Copyright(c) 1996 Sun Microsystems, Inc.
#  All rights reserved.
#
#This file should be <SUNWhwdiag install directory>/lib/agent.suneda_sec
#
#Any line beginning with a # is a comment line
#
# Trusted Hosts entry
# One hostname per line.
# A "+" entry on a line indicates that ALL hosts are Trusted Hosts.
# No password authentication is done.
# The line with the label HOSTS: is required to have the list of hosts
#
HOSTS:
+
#host1
#host2
#
# Trusted Groups entry
# One groupname per line.
# A "+" entry on a line indicates that ALL groups are Trusted Groups.
# User password authentication is done.
# The line with the label GROUPS: is required to have the the list of groups
#
GROUPS:
#group1
#
# Trusted Users entry
# One username per line.
# A "+" entry on a line indicates that ALL users are Trusted Users.
# User password authentication is done.
# The line with the label USERS: is required to have the list of users.
USERS:
root
#user1
#user2
